<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="user.AppMobileWindow">
  <grid id="27dc6" binding="rootPanel" layout-manager="GridLayoutManager" row-count="4" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="40" y="49" width="455" height="342"/>
    </constraints>
    <properties/>
    <clientProperties>
      <html.disable class="java.lang.Boolean" value="true"/>
    </clientProperties>
    <border type="none"/>
    <children>
      <grid id="ebc96" binding="mainPanel" layout-manager="CardLayout" hgap="0" vgap="0">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <grid id="825ee" binding="tableDisplayPanel" layout-manager="GridLayoutManager" row-count="1" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <card name="tableDisplayPanelCard"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <scrollpane id="8048">
                <constraints>
                  <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="20a6b" class="javax.swing.JTable" binding="tableDisplay">
                    <constraints/>
                    <properties>
                      <autoCreateRowSorter value="false"/>
                      <enabled value="false"/>
                      <updateSelectionOnSort value="true"/>
                    </properties>
                    <clientProperties>
                      <html.disable class="java.lang.Boolean" value="true"/>
                    </clientProperties>
                  </component>
                </children>
              </scrollpane>
              <hspacer id="a851f">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="1" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false"/>
                </constraints>
              </hspacer>
            </children>
          </grid>
          <grid id="6a744" binding="searchPanel" layout-manager="GridLayoutManager" row-count="8" column-count="3" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <card name="searchPanelCard"/>
            </constraints>
            <properties/>
            <clientProperties>
              <html.disable class="java.lang.Boolean" value="true"/>
            </clientProperties>
            <border type="none">
              <size top="0" left="0" bottom="0" right="0"/>
            </border>
            <children>
              <component id="4fc83" class="javax.swing.JLabel">
                <constraints>
                  <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false">
                    <preferred-size width="80" height="15"/>
                  </grid>
                </constraints>
                <properties>
                  <text value="Cap"/>
                </properties>
              </component>
              <component id="7062f" class="javax.swing.JLabel">
                <constraints>
                  <grid row="4" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false">
                    <preferred-size width="120" height="15"/>
                  </grid>
                </constraints>
                <properties>
                  <text value="Time Slot"/>
                </properties>
              </component>
              <component id="b6ebd" class="javax.swing.JLabel">
                <constraints>
                  <grid row="5" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false">
                    <preferred-size width="80" height="15"/>
                  </grid>
                </constraints>
                <properties>
                  <text value="Type"/>
                </properties>
              </component>
              <component id="2f5a4" class="javax.swing.JButton" binding="searchButton">
                <constraints>
                  <grid row="7" column="1" row-span="1" col-span="2" vsize-policy="4" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false">
                    <preferred-size width="180" height="30"/>
                  </grid>
                </constraints>
                <properties>
                  <horizontalAlignment value="0"/>
                  <text value="Search"/>
                </properties>
              </component>
              <component id="a8d88" class="javax.swing.JTextField" binding="inputCap">
                <constraints>
                  <grid row="3" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                    <preferred-size width="195" height="15"/>
                  </grid>
                </constraints>
                <properties>
                  <horizontalAlignment value="2"/>
                  <text value=""/>
                </properties>
              </component>
              <component id="e1e34" class="javax.swing.JLabel">
                <constraints>
                  <grid row="1" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Insert at least one field to search"/>
                </properties>
              </component>
              <component id="170cb" class="javax.swing.JSeparator">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="3" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
              </component>
              <component id="27289" class="javax.swing.JSeparator">
                <constraints>
                  <grid row="2" column="0" row-span="1" col-span="3" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
                    <preferred-size width="80" height="15"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="34374" class="javax.swing.JLabel">
                <constraints>
                  <grid row="6" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false">
                    <preferred-size width="120" height="15"/>
                  </grid>
                </constraints>
                <properties>
                  <text value="Date"/>
                </properties>
              </component>
              <component id="1c448" class="com.toedter.calendar.JDateChooser" binding="inputDate" custom-create="true">
                <constraints>
                  <grid row="6" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                </constraints>
              </component>
              <component id="55291" class="javax.swing.JButton" binding="resetButton">
                <constraints>
                  <grid row="6" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Reset"/>
                </properties>
              </component>
              <component id="ed794" class="javax.swing.JComboBox" binding="inputTimeSlot" custom-create="true">
                <constraints>
                  <grid row="4" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                    <preferred-size width="195" height="15"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="7682c" class="javax.swing.JComboBox" binding="inputType" custom-create="true">
                <constraints>
                  <grid row="5" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                    <preferred-size width="195" height="15"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
            </children>
          </grid>
          <grid id="745a2" binding="alertDisplayPanel" layout-manager="GridLayoutManager" row-count="1" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <card name="alertDisplayPanelCard"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="9117f" class="javax.swing.JTextPane" binding="alerDisplayTextPane">
                <constraints>
                  <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="50"/>
                  </grid>
                </constraints>
                <properties>
                  <editable value="false"/>
                  <enabled value="true"/>
                  <text value="ALERT DISPLAY"/>
                </properties>
              </component>
              <hspacer id="4393c">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="1" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false"/>
                </constraints>
              </hspacer>
            </children>
          </grid>
        </children>
      </grid>
      <component id="11e7c" class="javax.swing.JLabel" binding="title">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false"/>
        </constraints>
        <properties>
          <font style="3"/>
          <text value="Label"/>
        </properties>
      </component>
      <grid id="d505" class="javax.swing.JMenuBar" binding="menuBar" layout-manager="FlowLayout" hgap="0" vgap="0" flow-align="0">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="1" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="80" height="1"/>
          </grid>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="be806" class="javax.swing.JMenuItem" binding="homeMenuItem">
            <constraints/>
            <properties>
              <horizontalAlignment value="2"/>
              <horizontalTextPosition value="0"/>
              <margin top="1" left="1" bottom="1" right="1"/>
              <maximumSize width="-1" height="-1"/>
              <minimumSize width="-1" height="-1"/>
              <opaque value="false"/>
              <preferredSize width="50" height="21"/>
              <selected value="false"/>
              <text value="Home"/>
              <verticalAlignment value="0"/>
              <verticalTextPosition value="0"/>
            </properties>
          </component>
          <grid id="7af10" class="javax.swing.JMenu" binding="searchMenu" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
            <constraints/>
            <properties>
              <text value="Search"/>
            </properties>
            <border type="none"/>
            <children>
              <component id="70768" class="javax.swing.JMenuItem" binding="allDataMenuItem">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <text value="All Data"/>
                </properties>
              </component>
              <component id="189e7" class="javax.swing.JMenuItem" binding="seriousMenuItem">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <text value="Serious"/>
                </properties>
              </component>
              <component id="6a7af" class="javax.swing.JMenuItem" binding="currentMenuItem">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <text value="Current"/>
                </properties>
              </component>
              <component id="70643" class="javax.swing.JMenuItem" binding="customSearchMenuItem">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <text value="Custom"/>
                </properties>
              </component>
              <component id="35521" class="javax.swing.JMenuItem" binding="infoCapList">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <text value="Info Cap List"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="fa5a3" class="javax.swing.JMenu" binding="changeMenu" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
            <constraints/>
            <properties>
              <text value="Change"/>
            </properties>
            <border type="none"/>
            <children>
              <component id="1e8cd" class="javax.swing.JMenuItem" binding="changeCapMenuItem">
                <constraints/>
                <properties>
                  <autoscrolls value="false"/>
                  <hideActionText value="false"/>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <label value="Cap"/>
                  <maximumSize width="32767" height="21"/>
                  <minimumSize width="1" height="21"/>
                  <opaque value="false"/>
                  <rolloverEnabled value="false"/>
                  <selected value="false"/>
                  <text value="Cap"/>
                </properties>
              </component>
              <component id="b4884" class="javax.swing.JMenuItem" binding="changeNameMenuItem">
                <constraints/>
                <properties>
                  <horizontalAlignment value="2"/>
                  <horizontalTextPosition value="0"/>
                  <label value="Name"/>
                  <maximumSize width="32767" height="21"/>
                  <minimumSize width="1" height="21"/>
                  <preferredSize width="113" height="21"/>
                  <text value="Name"/>
                </properties>
              </component>
            </children>
          </grid>
          <component id="df2d1" class="javax.swing.JMenuItem" binding="notifyMenuItem">
            <constraints/>
            <properties>
              <opaque value="false"/>
              <text value="Notify:"/>
            </properties>
          </component>
          <component id="1eee4" class="javax.swing.JLabel" binding="showCounterNotify">
            <constraints/>
            <properties>
              <text value="0"/>
            </properties>
          </component>
        </children>
      </grid>
      <vspacer id="2c216">
        <constraints>
          <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="1" anchor="0" fill="0" indent="0" use-parent-layout="false">
            <minimum-size width="1" height="10"/>
            <maximum-size width="1" height="10"/>
          </grid>
        </constraints>
      </vspacer>
      <hspacer id="455f0">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="1" hsize-policy="0" anchor="0" fill="1" indent="1" use-parent-layout="false"/>
        </constraints>
      </hspacer>
    </children>
  </grid>
  <buttonGroups>
    <group name="menuItem" bound="true">
      <member id="be806"/>
      <member id="be806"/>
      <member id="1e8cd"/>
      <member id="4ed6"/>
      <member id="b4884"/>
    </group>
  </buttonGroups>
</form>
